<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright (C) 2022 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="settings_entry_title">Companion Device</string>
  <string name="default_device_name">ਸੰਬੰਧਿਤ ਡੀਵਾਈਸ</string>
  <string name="add_device_title">ਸੰਬੰਧੀ ਐਪ ਨਾਲ ਕਨੈਕਟ ਕਰੋ</string>
  <string name="add_associated_device_title">MyCompanion ਨਾਲ ਕਨੈਕਟ ਕਰੋ</string>
  <string name="add_associated_device_subtitle">ਤੁਸੀਂ ਆਪਣੇ ਡਰਾਈਵਿੰਗ ਅਨੁਭਵ ਦੇ ਪ੍ਰਬੰਧਨ ਵਿੱਚ ਮਦਦ ਲਈ ਆਪਣੇ ਫ਼ੋਨ ਨੂੰ ਸੰਬੰਧੀ ਡੀਵਾਈਸ ਵਜੋਂ ਵਰਤ ਸਕਦੇ ਹੋ</string>
  <string name="associated_device_install_app">ਪੱਕਾ ਕਰੋ ਕਿ ਤੁਹਾਡੇ ਫ਼ੋਨ \'ਤੇ <b>ਸੰਬੰਧੀ ਐਪ</b> ਸਥਾਪਤ ਹੈ</string>
  <string name="open_companion_app_instruction_text">ਸੰਬੰਧੀ ਐਪ ਖੋਲ੍ਹੋ</string>
  <string name="enable_bluetooth_instruction_text">ਬਲੂਟੁੱਥ ਕਨੈਕਸ਼ਨ ਨੂੰ ਇਜਾਜ਼ਤ ਦਿਓ</string>
  <string name="connect_to_targe_car_instruction_text">&lt;b&gt;%1$s&lt;/b&gt; %2$s ਨਾਲ ਕਨੈਕਟ ਕਰੋ</string>
  <string name="qr_instruction_text">QR ਕੋਡ ਨੂੰ ਸਕੈਨ ਕਰੋ ਜਾਂ &lt;b&gt;%1$s&lt;/b&gt; %2$s ਨਾਲ ਕਨੈਕਟ ਕਰਨ ਲਈ MyCompanion ਖੋਲ੍ਹੋ</string>
  <string name="connect_to_car_instruction_text">ਕਾਰ ਨਾਲ ਕਨੈਕਟ ਕਰੋ</string>
  <string name="associated_device_pairing_code_title">ਫ਼ੋਨ \'ਤੇ ਕੋਡ ਦੀ ਤਸਦੀਕ ਕਰੋ</string>
  <string name="associated_device_pairing_message">ਤਸਦੀਕ ਕਰੋ ਕਿ ਇਹ ਤੁਹਾਡੇ ਫ਼ੋਨ \'ਤੇ ਦਿਖਾਏ ਜਾ ਰਹੇ ਕੋਡ ਨਾਲ ਮੇਲ ਖਾਂਦਾ ਹੈ</string>
  <string name="associated_device_success">ਡੀਵਾਈਸ ਨੂੰ ਸਫਲਤਾਪੂਰਵਕ ਜੋੜਿਆ ਗਿਆ ਹੈ</string>
  <string name="associated_device_select_device">ਐਪ ਖੋਲ੍ਹੋ ਅਤੇ &lt;b&gt;%1$s&lt;/b&gt; ਨਾਲ ਕਨੈਕਟ ਕਰੋ</string>
  <string name="associated_device_open_app">ਐਪ ਖੋਲ੍ਹ ਕੇ ਹਿਦਾਇਤਾਂ ਦਾ ਅਨੁਸਰਣ ਕਰੋ</string>
  <string name="remove_associated_device_title">ਕੀ &lt;b&gt;%1$s&lt;/b&gt; ਨੂੰ ਭੁੱਲਣਾ ਹੈ?</string>
  <string name="remove_associated_device_message">ਇਹ ਕਾਰ ਹੁਣ ਇਸ ਡੀਵਾਈਸ ਨਾਲ ਜੋੜਾਬੱਧ ਨਹੀਂ ਰਹੇਗੀ। ਇਸ ਦੇ ਇਲਾਵਾ ਤੁਹਾਨੂੰ ਇਸ ਕਾਰ ਨੂੰ ਸੰਬੰਧੀ ਐਪ ਤੋਂ ਹਟਾਉਣ ਦੀ ਲੋੜ ਪਵੇਗੀ।</string>
  <string name="device_removed_success_toast_text">%1$s ਨੂੰ ਭੁਲਾਇਆ ਗਿਆ</string>
  <string name="device_removed_failure_toast_text">%1$s ਨੂੰ ਭੁੱਲਣਾ ਅਸਫਲ ਰਿਹਾ</string>
  <string name="continue_setup_toast_text">ਆਪਣੇ ਫ਼ੋਨ \'ਤੇ ਸੈੱਟਅੱਪ ਜਾਰੀ ਰੱਖੋ</string>
  <string name="error_screen_title">ਕੋਈ ਗੜਬੜ ਹੋ ਗਈ</string>
  <string name="error_screen_message">ਅਫ਼ਸੋਸ, ਇਹ ਸਕ੍ਰੀਨ ਸਹੀ ਤਰ੍ਹਾਂ ਨਹੀਂ ਦਿਖਾਈ ਜਾ ਸਕੀ। ਕਿਰਪਾ ਕਰਕੇ ਦੁਬਾਰਾ ਕੋਸ਼ਿਸ਼ ਕਰੋ।</string>
  <string name="turn_on_bluetooth_title">ਬਲੂਟੁੱਥ ਚਾਲੂ ਕਰੋ</string>
  <string name="turn_on_bluetooth_message">ਆਪਣੇ ਫ਼ੋਨ ਨੂੰ ਸੰਬੰਧੀ ਡੀਵਾਈਸ ਵਜੋਂ ਸੈੱਟ ਕਰਨ ਲਈ, ਤੁਹਾਡੀ ਕਾਰ ਨੂੰ ਬਲੂਟੁੱਥ ਦੀ ਲੋੜ ਹੈ।</string>
  <string name="turn_on_bluetooth_dialog_title">ਕੀ ਬਲੂਟੁੱਥ ਚਾਲੂ ਕਰਨਾ ਹੈ?</string>
  <string name="turn_on_bluetooth_dialog_message">ਆਪਣੇ ਸੰਬੰਧੀ ਡੀਵਾਈਸ ਦੇ ਨਾਲ ਕਨੈਕਟ ਕਰਨ ਲਈ, ਤੁਹਾਡੀ ਕਾਰ ਨੂੰ ਬਲੂਟੁੱਥ ਦੀ ਲੋੜ ਹੈ।</string>
  <string name="accept">ਸਵੀਕਾਰ ਕਰੋ</string>
  <string name="reject">ਅਸਵੀਕਾਰ ਕਰੋ</string>
  <string name="confirm">ਤਸਦੀਕ ਕਰੋ</string>
  <string name="cancel">ਰੱਦ ਕਰੋ</string>
  <string name="remove">ਹਟਾਓ</string>
  <string name="ok">ਠੀਕ ਹੈ</string>
  <string name="connection">ਕਨੈਕਸ਼ਨ</string>
  <string name="forget_title">ਇਸ ਡੀਵਾਈਸ ਨੂੰ ਭੁੱਲ ਜਾਓ</string>
  <string name="forget">ਭੁੱਲ ਜਾਓ</string>
  <string name="disable">ਬੰਦ ਕਰੋ</string>
  <string name="enable">ਚਾਲੂ ਕਰੋ</string>
  <string name="continue_button">ਜਾਰੀ ਰੱਖੋ</string>
  <string name="retry">ਦੁਬਾਰਾ ਕੋਸ਼ਿਸ਼ ਕਰੋ</string>
  <string name="turn_on">ਚਾਲੂ ਕਰੋ</string>
  <string name="not_now">ਹੁਣੇ ਨਹੀਂ</string>
  <string name="connect">ਕਨੈਕਟ ਕਰੋ</string>
  <string name="disconnect">ਡਿਸਕਨੈਕਟ ਕਰੋ</string>
  <string name="skip">ਛੱਡੋ</string>
  <string name="connected">ਕਨੈਕਟ ਹੈ</string>
  <string name="notDetected">ਪਤਾ ਨਹੀਂ ਲੱਗਾ</string>
  <string name="disconnected">ਡਿਸਕਨੈਕਟ ਹੋਇਆ</string>
  <string name="detected">ਪਤਾ ਲਗਾਇਆ ਗਿਆ</string>
  <string name="unknown">ਅਗਿਆਤ</string>
  <string name="app_running_msg_channel_name">ਫ਼ੋਨ ਦੀ ਲਿਖਤ ਸੁਨੇਹਿਆਂ ਵਾਲੀ ਸੇਵਾ ਚੱਲ ਰਹੀ ਹੈ</string>
  <string name="app_running_msg_notification_title">ਫ਼ੋਨ ਦੀ ਲਿਖਤ ਸੁਨੇਹਿਆਂ ਵਾਲੀ ਸੇਵਾ ਕਿਰਿਆਸ਼ੀਲ ਹੈ</string>
  <string name="app_running_msg_notification_content">ਸੰਬੰਧੀ ਡੀਵਾਈਸ ਰਾਹੀਂ ਲਿਖਤ ਸੁਨੇਹੇ ਪ੍ਰਾਪਤ ਕੀਤੇ ਜਾ ਰਹੇ ਹਨ</string>
  <string name="trusted_device_feature_title">ਪ੍ਰੋਫਾਈਲ ਨੂੰ ਫ਼ੋਨ ਨਾਲ ਅਣਲਾਕ ਕਰੋ</string>
  <string name="trusted_device_feature_instruction">ਅਣਲਾਕ ਕਰਨ ਦੇ ਵਿਕਲਪ ਸੈੱਟ ਕਰਨ ਲਈ ਆਪਣੀ ਸੰਬੰਧੀ ਐਪ ਦੀ ਜਾਂਚ ਕਰੋ</string>
  <string name="trusted_device_item_title">&lt;b&gt;%1$s&lt;/b&gt; ਨੂੰ ਮੇਰਾ ਪ੍ਰੋਫਾਈਲ ਅਣਲਾਕ ਕਰਨ ਦਿਓ</string>
  <string name="device_not_connected_dialog_title">ਤੁਹਾਡੀ ਸੰਬੰਧੀ ਐਪ ਕਿਰਿਆਸ਼ੀਲ ਤੌਰ \'ਤੇ ਕਨੈਕਟ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ</string>
  <string name="device_not_connected_dialog_message">ਇਸ ਵਿਸ਼ੇਸ਼ਤਾ ਨੂੰ ਚਾਲੂ ਕਰਨ ਲਈ, ਪੱਕਾ ਕਰੋ ਕਿ ਸੰਬੰਧੀ ਐਪ ਤੁਹਾਡੇ ਫ਼ੋਨ \'ਤੇ ਖੁੱਲ੍ਹੀ ਹੈ। ਤੁਹਾਡੀ ਕਾਰ ਅਤੇ ਫ਼ੋਨ ਦੀ ਬਲੂਟੁੱਥ ਚਾਲੂ ਹੋਣੀ ਚਾਹੀਦੀ ਹੈ ਅਤੇ ਇਹ ਇੱਕ ਦੂਜੇ ਦੇ ਨੇੜੇ ਹੋਣੇ ਚਾਹੀਦੇ ਹਨ।</string>
  <string name="trusted_device_enrollment_success_message">&lt;b&gt;%1$s&lt;/b&gt; ਹੁਣ ਤੁਹਾਡੇ ਪ੍ਰੋਫਾਈਲ ਨੂੰ ਅਣਲਾਕ ਕਰ ਸਕਦਾ ਹੈ</string>
  <string name="create_profile_lock_dialog_title">ਮੁੱਖ ਪ੍ਰੋਫਾਈਲ ਲਾਕ ਬਣਾਓ</string>
  <string name="create_profile_lock_dialog_message">ਆਪਣੇ ਪ੍ਰੋਫਾਈਲ ਨੂੰ ਅਣਲਾਕ ਕਰਨ ਵਾਸਤੇ ਆਪਣੇ ਫ਼ੋਨ ਨੂੰ ਵਰਤਣ ਲਈ, ਤੁਹਾਨੂੰ ਬੈਕਅੱਪ ਦੇ ਤੌਰ \'ਤੇ ਇੱਕ ਮੁੱਖ ਪ੍ਰੋਫਾਈਲ ਲਾਕ ਦੀ ਲੋੜ ਹੈ</string>
  <string name="unlock_profile_to_finish_title">ਸਮਾਪਤ ਕਰਨ ਲਈ ਆਪਣੇ ਪ੍ਰੋਫਾਈਲ ਨੂੰ ਅਣਲਾਕ ਕਰੋ</string>
  <string name="unlock_profile_to_finish_message">ਤੁਸੀਂ ਇੱਕ ਨਵਾਂ ਪ੍ਰੋਫਾਈਲ ਲਾਕ ਬਣਾਇਆ ਹੈ। ਅੱਗੇ, ਇਹ ਤਸਦੀਕ ਕਰਨ ਲਈ ਕਿ ਤੁਹਾਡਾ ਫ਼ੋਨ ਸਵੈਚਲਿਤ ਤੌਰ \'ਤੇ ਤੁਹਾਡੇ ਪ੍ਰੋਫਾਈਲ ਨੂੰ ਅਣਲਾਕ ਕਰ ਸਕਦਾ ਹੈ, ਇਸਨੂੰ ਦੁਬਾਰਾ ਦਾਖਲ ਕਰੋ</string>
  <string name="disable_device_connection_text">ਇਸ ਡੀਵਾਈਸ ਨੂੰ ਡਿਸਕਨੈਕਟ ਕਰੋ</string>
  <string name="enable_device_connection_text">ਇਸ ਡੀਵਾਈਸ ਨੂੰ ਮੁੜ-ਕਨੈਕਟ ਕਰੋ</string>
  <string name="trusted_device_notification_channel_name">ਫ਼ੋਨ ਨਾਲ ਅਣਲਾਕ ਕਰੋ</string>
  <string name="trusted_device_notification_title">ਆਪਣੇ ਫ਼ੋਨ ਨੂੰ ਤੁਹਾਡਾ ਪ੍ਰੋਫਾਈਲ ਅਣਲਾਕ ਕਰਨ ਦਿਓ</string>
  <string name="trusted_device_notification_content">ਇਸ ਵਿਸ਼ੇਸ਼ਤਾ ਨੂੰ ਅਧਿਕਾਰਿਤ ਕਰਨ ਲਈ ਇੱਥੇ ਟੈਪ ਕਰੋ</string>
  <string name="trusted_device_enrollment_error_dialog_title">ਕੋਈ ਗੜਬੜ ਹੋ ਗਈ</string>
  <string name="trusted_device_enrollment_error_dialog_message">ਅਫ਼ਸੋਸ, ਇਸ ਸਮੇਂ ਇਹ ਵਿਸ਼ੇਸ਼ਤਾ ਚਾਲੂ ਨਹੀਂ ਕੀਤੀ ਜਾ ਸਕਦੀ। ਕਿਰਪਾ ਕਰਕੇ ਦੁਬਾਰਾ ਕੋਸ਼ਿਸ਼ ਕਰੋ।</string>
  <string name="create_phone_lock_dialog_title">ਆਪਣੇ ਫ਼ੋਨ \'ਤੇ ਸਕ੍ਰੀਨ ਲਾਕ ਬਣਾਓ</string>
  <string name="create_phone_lock_dialog_message">ਤੁਹਾਡੇ ਫ਼ੋਨ \'ਤੇ ਸਕ੍ਰੀਨ ਲਾਕ ਸੈੱਟ ਨਹੀਂ ਹੈ। ਆਪਣੇ ਫ਼ੋਨ ਨਾਲ ਆਪਣੇ ਕਾਰ ਪ੍ਰੋਫਾਈਲ ਨੂੰ ਅਣਲਾਕ ਕਰਨ ਲਈ, ਪਹਿਲਾਂ ਆਪਣੇ ਫ਼ੋਨ ਦੀਆਂ ਸੈਟਿੰਗਾਂ ਵਿੱਚ ਸਕ੍ਰੀਨ ਲਾਕ (ਜਿਸਨੂੰ ਪਾਸਕੋਡ ਵੀ ਕਿਹਾ ਜਾਂਦਾ ਹੈ) ਬਣਾਓ।</string>
  <plurals name="notification_new_message">
    <item quantity="one">%d ਨਵਾਂ ਸੁਨੇਹਾ</item>
    <item quantity="other">%d ਨਵੇਂ ਸੁਨੇਹੇ</item>
  </plurals>
  <string name="name_not_available">ਨਾਮ ਉਪਲਬਧ ਨਹੀਂ ਹੈ</string>
  <string name="ble_device_name_prefix">ਵਾਹਨ\u00A0</string>
  <string name="suw_setup_profile_title">ਫ਼ੋਨ ਨਾਲ ਪ੍ਰੋਫਾਈਲ ਦਾ ਸੈੱਟਅੱਪ ਕਰੋ</string>
  <string name="suw_setup_profile_content">ਸ਼ੁਰੂਆਤ ਕਰਨ ਲਈ QR ਕੋਡ ਨੂੰ ਸਕੈਨ ਕਰੋ। ਜੇ ਤੁਹਾਡੇ ਕੋਲ MyCompanion ਐਪ ਨਹੀਂ ਹੈ, ਤਾਂ ਤੁਸੀਂ ਇਸਨੂੰ Google Play ਅਤੇ App Store ਤੋਂ ਡਾਊਨਲੋਡ ਕਰ ਸਕਦੇ ਹੋ।</string>
  <string name="suw_qr_instruction_text">&lt;br /&gt; &lt;b&gt;%1$s&lt;/b&gt; %2$s ਨਾਲ ਕਨੈਕਟ ਕਰਨ ਲਈ QR ਕੋਡ ਨੂੰ ਸਕੈਨ ਕਰੋ</string>
</resources>
